/* CDT = config-drawing-tab */
body.page-template-page-3dcalc{
    background-color:#f1ebd2;
}

.cdt {
    width: 25%;
    float: left;
    padding: 15px 0;
    cursor: pointer;
}

._active p {
    font-weight:700;
    opacity:1;
}

.cdt p {
    opacity: 0.7;
}

.cdt-border {
    border-left:1px solid rgba(0, 0, 0, 0.3);
}

.cdt-step {
    padding: 5px;
}

.montage_help_text {
    font-size: 14px;
    line-height: 24px;
    font-weight: 400;
    font-family: 'GTCinetypeMono', sans-serif;
    display: none;
    max-width: 93%;
}


.montage_price_box {
    border-top: 1px solid #433028;
	padding-top: 8px;
    padding-right: 15px;
    padding-left: 15px;
    padding-bottom: 10px;
	color: black;
	position: absolute;
    z-index: 99;
    margin-top: 40px;
    background: #FC3;
    font-family: 'GTCinetypeMono',sans-serif;
    min-width: 215px;
}

.montage_loader {
    text-align: center;
    display: none;
    margin-top: 50px;
    margin-bottom: 50px;
}

.invalid_postnummer {
    border: 1px solid red;
}

.postnummer_info {
    padding: 10px;
}

#postnummer_ok {
    display: none;
    color: green;
}

#postnummer_error {
    display: none;
    color: red;
}

#montage_postnummer_input {
    font-size: 16px !important;
}

/** big screen **/
@media screen and (min-width: 700px) {

    .price_new_mobile {
        display: none;
    }

    .price_new {
        padding-top: 10px;
        padding-right: 15px;
        padding-left: 15px;
        padding-bottom: 10px;
        color: rgba(6, 6, 6, 0.98);
        font-family: 'GTCinetypeMono',sans-serif;
        position: absolute;
        background: #FC3;
        z-index: 99;
        min-width: 215px;
        height: 40px;
    }

    #montage_byggnad {
        display: none;
        margin-top: 40px;
        border-top: 1px solid #433028;
        padding-top: 8px;
        padding-right: 15px;
        padding-left: 15px;
        padding-bottom: 10px;
        color: black;
        position: absolute;
        z-index: 99;
        margin-top: 40px;
        background: #FC3;
        font-family: 'GTCinetypeMono', sans-serif;
        min-width: 215px;
    }

    #total_price_div {
        display: none;
        border-top: 1px solid #433028;
        padding-top: 7px;
        padding-right: 15px;
        padding-left: 15px;
        padding-bottom: 10px;
        color: rgba(255, 255, 255, 0.98);
        font-family: 'GTCinetypeMono',sans-serif;
        position: absolute;
        background: #433028;
        margin-top: 78px;
        z-index: 99;
        min-width: 215px;
    }

    .vinterRabatt {
        margin-left: 200px;
        margin-top: -27px;
        position: absolute;
        z-index: 100;
        min-width: 105px;
        height: 106px;
        background-image: url("../img/vinterRabatt.png");
        background-repeat: no-repeat;
        width:104px;
        height:105px;
        box-shadow: 5px 3px rgba(0,0,0,0.2);
        border-radius:100px;
    }
}

/** Small screen **/
@media screen and (max-width: 700px) {

    .price_new {
        display: none;
    }

    #montage_byggnad {
        display: none;
        visibility: hidden;
    }

    #total_price_div {
        visibility: hidden;
        clear: both;
        float: left;
        margin: 10px auto 5px 20px;
        width: 28%;
        display: none;
    }

    .total_price {
        visibility: hidden;
        clear: both;
        float: left;
        margin: 10px auto 5px 20px;
        width: 28%;
        display: none;
    }

    .price_new_mobile {
        padding-top: 7px;
        padding-right: 15px;
        padding-left: 15px;
        padding-bottom: 10px;
        color: rgba(6, 6, 6, 0.98);
        font-family: 'GTCinetypeMono',sans-serif;
        font-size: 17px;
        position: absolute;
        z-index: 99;
    }

    .vinterRabatt {
        margin-left: 82%;
        margin-top: 1px;
        position: absolute;
        z-index: 100;
        min-width: 215px;
        height: 106px;
        background-image: url("../img/vinterRabatt-mobile.png");
        background-repeat: no-repeat;

        box-shadow: none !important;
        border-radius:0 !important;
    }
}
